using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class YakalaScript : MonoBehaviour
{
    // Update is called once per frame
    void OnTriggerEnter(Collider collider)
    {
        GameObject go = GameObject.Find(collider.name);
        //Debug.Log(collider.name+" kaçtı.");
        Destroy(go);
    }
}
